Ich bräuchte das JSON API Plugin für Spigot 1.8.8 um den Server über Bukkitgui steuern zu können?

...komplette Frage anzeigen

1 Antwort

Was möchtest Du wissen?